logfile = "gvclog.log"
loglevel = 2
databaselocation = "gvc.db"
version = "0.1"
port = 80
ip = ""
rawport = 0
reporootpath = "F:\\repos"

[[repo]]
  rootpath = ""
  reponame = "gvc"
  defaultbranch = "master"
  localbranches = ["master", "serveronlybranch", "anotherserverbranch"]

  [[repo.client]]
    name = "deranjer"
    key = "12345"
    lastcommit = "4343434343434"
  [repo.locked]
    files = ["client1.exe", "client2.exe", "client.go", "serverLocked.go"]
    exts = [".exeServer", "serverCOMP2EXT"]
  [repo.defaultignore]
    folders = ["serverFolderIgnore", "serverFolderignore2"]
  [repo.nocompress]
    exts = ["serverNoCompressEXT", "serverCOMP2EXT"]

[[repo]]
  rootpath = ""
  reponame = "testrepo"
  defaultbranch = "master"
  localbranches = ["master", "feature1"]
  [repo.locked]
  [repo.defaultignore]
  [repo.nocompress]

